<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>PAD_SDK_PRODUCT_NAME</key>
	<string>Unite Pro</string>
	<key>PAD_SDK_PRODUCT_ID</key>
	<string>922034</string>
	<key>PAD_VENDOR_NAME</key>
	<string>BZG Apps LLC.</string>
	<key>PAD_VENDOR_ID</key>
	<string>20398</string>
	<key>PAD_API_KEY</key>
	<string>cb3fe01067a70399cb24f1e05264be38</string>
</dict>
</plist>
